No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

TE30 cannot be added as Manageable to SMC 2.0

Publication Date:  2018-01-20 Views:  136 Downloads:  0
Issue Description

The customer want to add a TE30 with version V5R2 on SMC V1R3, but it failed,

and customer said the TE30 with version V1R1 works normally,

 

the indicator of this is the green circle besides de GK indicator in the SMC. if the circle is there it means the device is manageable

if not as below, it means is not manageable

 

 

Alarm Information

When we add a TE30 as manageable on SMC,

we need to input the parameters in the image below, and make sure all of the parameters are correct:

 

 

after this, SMC will perform two things:

1.-Search the TE over SNMP protocol and verify the SNMP account and password.

2.- Login on the TE over HTTPs protocol and Download TE configuration.

 

But when the customer clicked the "Next" Button, it shows an error (Below)

 

 

 

 

Handling Process

The customer said that TE30 of V1R1 works normally, first we checked in the documentation whether the version matched, and it says unrestricted:

 

When we saw that this version matched, we supposed that maybe the account name or the password was incorrect, then we tried to test in the lab with an incorrect HTTPs/SNMP password, bud didn't showed the same error

 

when the SNMP password was incorrect, it even didn't report any error, then we can be sure that the problem is not the account or password is not correct.

 

we checked the SMC Logs

 

and TE Logs

From the log, we see that SNMP search is susccessfull, also HTTP login and Logout, no errors, BUT SMC LOG SAYS http AUTH FAILED, BUT WE STILL DIDNT KNOW WHY HTTP AUTHENTICATION failed even thought the related parameters were correct.

 

we test with another terminal version,

then we try to test with a V5R2C00SPC700 TE30 and got success, so we can almost be sure that there is a problem with the TE30 of V5R2C00SPC200

 

 

 

Root Cause

the root cause is there is a problem with the version of TE30, so we just need to change to another version to solve it.

 

Solution

 UPGRADE THE TE30 to V5R2SPC600, THERE WAS A VERSION OF INCOMPATIBILITY BETWEEN THE SMC AND THE TE30

 

Suggestions

Be careful with the versions. and try with sveral before.

END